package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.basevo.business.VideoTerminalsVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/13 17:22
 * @ClassName GBVideooVO
 * @Remark
 */
public class GBVideopVO {
    private String resultCode;

    private String resultMessage;

    private Boolean success;

    private List<VideoTerminalsVO> videoTerminals;

    public String getResultCode() {
        return resultCode;
    }

    public void setResultCode(String resultCode) {
        this.resultCode = resultCode;
    }

    public String getResultMessage() {
        return resultMessage;
    }

    public void setResultMessage(String resultMessage) {
        this.resultMessage = resultMessage;
    }

    public Boolean getSuccess() {
        return success;
    }

    public void setSuccess(Boolean success) {
        this.success = success;
    }

    public List<VideoTerminalsVO> getVideoTerminals() {
        return videoTerminals;
    }

    public void setVideoTerminals(List<VideoTerminalsVO> videoTerminals) {
        this.videoTerminals = videoTerminals;
    }

    @Override
    public String toString() {
        return "GBVideopVO{" +
                "resultCode='" + resultCode + '\'' +
                ", resultMessage='" + resultMessage + '\'' +
                ", success=" + success +
                ", videoTerminals=" + videoTerminals +
                '}';
    }
}
